Subject: FVWM: waiting for clicktime

From: Neil Zanella <[email-masked]>
Date: Mon, 19 Oct 1998 04:35:14 -0230 (NDT)

Hello,

I am using the following function:

AddToFunc Raise-and-Move "I" Raise
+                        "M" Raise
+                        "M" Move

What I don't like about it is I have to wait for ClickTime for the covered
parts of a window to be redrawn when raised with Raise-and-Move.

Can anyone suggest anything other than setting ClickTime to zero?

Thanks,

Neil
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].